KKramer-esristaff

Friends Don't Let Friends Use ArcMap 10.6.1 Without This Patch

Blog Post created by KKramer-esristaff Employee on Apr 17, 2019

Take away message first: If you know anybody using ArcGIS Desktop 10.6.1, share this with them and make sure that they install the Buffering Degenerated Polygon patch.  Don't be fooled by the name.  Whether working with buffers or not, everybody running 10.6.1 needs to install this patch as the crash is often caused by editing.

 

Backstory: Back in November last year we made an Announcement out on the ArcGIS Blog, providing some information about why it is important to provide at least a valid email address when submitting error reports.  While we wanted to provide some education around how the error reporter works and what we do when we receive these reports, that announcement used the Buffering Degenerated Polygon patch as a specific example where we were seeing a high number of crashes reported with no email address, meaning no way for us to contact those users.

 

In January this year we posted another blog about improvements in the error reporter called ArcGIS Desktop Error Reporter Learns Its Manners that also explains why it is important to include a valid email address if you ever experience a crash.

 

We're still seeing a very high number of users crashing in ArcMap 10.6.1 and submitting the error report with no email address.  The crash that they are seeing is fixed in 10.7 and with a 10.6.1 patch if they are not able to upgrade.  But we can't tell them that, because we have no contact details.

 

Here is where I'm personally asking for your help.  If you have friends, friends of friends, or heck, even enemies, who are using ArcGIS Desktop 10.6.1, please let them know that they need to install the Buffering Degenerated Polygon patch.  

 

Please share far and wide.  Email this blog link, Tweet it, Facebook it, pull your phone out and show it to your co-workers.  I want to see the numbers from this crash go down. 

 

I appreciate your help!

Outcomes